/* メインビジュアル */
/* ************************************************************* */
#recruit {
    margin-bottom: 56px;
}

.page-mv {
    background-image: url('../img/recruiting-info/recruit-info__mv.jpg');
}

.recruiting-info {
    font-size: 17px;
}

.recruiting-info table {
    width: 100%;
}

.recruiting-info table tr {
    border-top: 1px solid #898989;
}

.recruiting-info table tr:last-child {
    border-bottom: 1px solid #898989;
}

.recruiting-info table th {
    padding-left: 13px;
    width: 162px;
    border-right: 1px solid #898989;
    font-weight: normal;
    line-height: 3.53em;
}

.recruiting-info table td {
    padding-left: 19px;
    line-height: 3.53em;
}


.recruiting-info table th,
.recruiting-info table td {
    padding-top: 3px;
    padding-bottom: 3px;
    vertical-align: top;
    text-align: left;
    line-height: 2em;
}

.recruiting-info p {
    margin-top: 31px;
}

@media screen and (max-width:1221px) {
    #recruit {
        margin-bottom: calc((56 / 1220) * 100vw);
    }

    .recruiting-info {
		font-size: clamp(13px, calc((17 / 1220) * 100vw), 17px);
    }

    .recruiting-info table th {
        padding-left: calc((13 / 1220) * 100vw);
        width: calc((162 / 1220) * 100vw);
        min-width: 125px;
    }

    .recruiting-info table td {
        padding-left: calc((19 / 1220) * 100vw);
    }

    .recruiting-info table th,
    .recruiting-info table td {
        padding-top: calc((3 / 1220) * 100vw);
        padding-bottom: calc((3 / 1220) * 100vw);
    }

    .recruiting-info p {
        margin-top: calc((31 / 1220) * 100vw);
    }
}

@media screen and (max-width:480px) {
    #recruit {
        margin-bottom: 20px;
    }

    .page-mv {
        background-image: url('../img/recruiting-info/recruit-info__mv--sp.jpg');
    }

    .recruiting-info table th {
        padding-left: 3px;
        min-width: 115px;
    }

    .recruiting-info table td {
        padding-left: 13px;
    }

    .recruiting-info table th,
    .recruiting-info table td {
        padding-top: 0;
        padding-bottom: 0;
    }

    .recruiting-info p {
        margin-top: 23px;
    }
}
